import VButton from './src/components/VButton.vue';
import VInput from './src/components/VInput.vue';
import VSelect from './src/components/VSelect.vue';
import {Quasar} from 'quasar';
import quasarUserOptions from './src/quasar-user-options';

function install(app) {
  app.use(Quasar, quasarUserOptions)
  app.component(VButton.name, VButton);
  app.component(VInput.name, VInput);
  app.component(VSelect.name, VSelect);
}

export {
  install
}